Bug 424271 - Severe issues in 5.1 lpfc driver: Request update to 8.1.10.12
Severe issues in 5.1 lpfc driver: Request update to 8.1.10.12
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.1.z
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Anton Arapov
Martin Jenner
: OtherQA, ZStream
Depends On: 252989
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-13 16:08 EST by RHEL Product and Program Management
Modified: 2014-06-18 04:01 EDT (History)
15 users (show)

See Also:
Fixed In Version: RHSA-2008-0154
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-05 08:59:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 40597 None None None Never

  None (edit)
Description RHEL Product and Program Management 2007-12-13 16:08:51 EST
This bug has been copied from bug #385351 and has been proposed
to be backported to 5.1 z-stream (EUS).
Comment 3 Richard A Lary 2008-01-07 11:18:46 EST
Is there an outlook for if/when this requested driver update will be released 
in a RHEL5.1 kernel update?
Comment 4 Andrius Benokraitis 2008-01-07 11:25:41 EST
Richard, this bug is on the list for inclusion on our next kernel update. Due to
security embargoes, etc,., I can't tell you that date here. Please contact your
IBM Partner Manager, or me directly.
Comment 7 Anton Arapov 2008-01-18 07:28:08 EST
A patch for this issue has been included in build 2.6.18-53.1.7.el5.
Comment 9 Chip Coldwell 2008-01-21 16:14:32 EST
I have verified that this patch is in 2.6.18-53.1.8.el5, and successfully booted
that kernel on a system that has it's root filesystem on an lpfc device.

[root@dl585-04 host0]# uname -a
Linux dl585-04.lab.boston.redhat.com 2.6.18-53.1.8.el5 #1 SMP Mon Jan 21
09:53:30 EST 2008 x86_64 x86_64 x86_64 GNU/Linux
[root@dl585-04 host0]# cat lpfc_drvr_version 
Emulex LightPulse Fibre Channel SCSI driver 8.1.10.12
Comment 15 Andrius Benokraitis 2008-02-13 17:06:31 EST
Laurie, I've just been notified for our EUS team that this fix has been pushed
out to around the end of March 2008.
Comment 18 errata-xmlrpc 2008-03-05 08:59:02 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0154.html

Note You need to log in before you can comment on or make changes to this bug.